关于QQ浏览器等应用“WormBrowser”漏洞情况的通报

安卓版QQ浏览器6.4-6.9版本和QQ热点1.0-1.2版本中存在“WormBrowser”漏洞。上述应用在运行时会在移动设备上开放一个端口用于文件传输服务,且未经用户授权即允许同一局域网下的其他设备连接到该端口,导致攻击者可通过该端口在上述设备中执行命令,强制下载安装恶意应用。

作者:星期四, 九月 29, 20161,995
标签:, , , , ,

忘记密码